.main_menu_b {
	width:713px;
	float:left;
	height:60px;
	border:0px solid #009;
	overflow:hidden;
	
}
#navigation {
	padding: 0;
	clear:both;
	width:713px;
	height:60px;
	float:left;
	z-index:9999;
	position:absolute;
}
ul.nav-main, ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.nav-main {
	position: relative;
	z-index:9999;
}
ul.nav-main li:hover > ul {
	visibility: visible;
	z-index:9999;
}
ul.nav-main li.hover, ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background: url(../images/dropdown-bg-hover.gif) repeat-x left top;
	color: #fff;
}
ul.nav-main li {
	float:left;
	display:block;
	height: 60px;
	color: #073461; text-transform:uppercase;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(../images/separator.gif) no-repeat right center;
}
ul.nav-main li a {
	display:block;
	padding: 17px 22px 17px 22px;
	height: 46px;
	color: #26136d;
	font: 16px Arial, Helvetica, sans-serif;
	text-decoration:none; 
	background:url(../images/bg_menu.gif) no-repeat;
}
ul.nav-main li a:hover {
	color:#2a2a2a;
	background-image:url(../images/bg_menu-act.gif);
	background-repeat:repeat-x;
}

ul.nav-main li a.active {
	color:#2a2a2a;
	background-image:url(../images/bg_menu-act.gif);
	background-repeat:repeat-x;
}
ul.nav-main *.list {
	padding-right: 0px;
	background: url(../images/navigation-arrow.gif) no-repeat right top;
	position:relative;
	height:60px;
	
}
ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:0px;
	top: 60px;
	left: 0;
	background: #0d4f21 url(../images/bg_menu-act.gif) repeat-x center top;
	border-right: 0px solid #073461;
	border-bottom: 0px solid #073461;
	border-left: 0px solid #073461;
	width:250px;
	
}
ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 50px;
	float: none;
	width:250px;
	border-bottom: 0px solid #073461;
	background: #0d4f21 url(../images/bg_menu-act.gif) repeat-x center top;
	
	
}
ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 17px 10px 17px 10px;
	height: 40px;
	float: none;
	width:230px;
	background: none;
	font: 14px Arial, Helvetica, sans-serif;
}
ul.nav-sub li a:hover {
	background-image:url(../images/menu_bg.png);
	background-repeat:repeat-x;
	color:#fff;
}
